.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .cv_header{background:none; border-bottom:solid 1px #eaeaea;}
.cv_footer{background:none; border:none;}
.catview .order{width:25%!important; text-align:right;}
div.price{display:none!important;}
h4.item-title a{font:700 17px Ubuntu; text-decoration:none; color:#007E61; text-transform:uppercase;}
.catview .img
{
width: 200px;
}
.quantity{
display: none; }
.catview div.item-cell img {
padding: 12px 5px 12px 5px;
width: 200px!important;
height: 140px!important;
}
.catview div.item-cell {
padding: 10px!important;
display: table-cell;
cursor: pointer;
border-bottom: 1px solid #eaeaea;
}
.catview div.item-cell .item-orderform input.normal_cart_btn {
background: #c52620 none repeat scroll 0 0 !important;
color: #fff !important;
font-size: 14px !important;
font-weight: 700 !important;
text-indent: unset !important;
width: 174px!important;
height: 37px!important;
}
.cv_footer {
background: none;
border: none;
display: none;
}
@media screen and (max-width: 640px) {
.item-row .item-cell {
display: block !important;
}
}
#c519.component_ProductDisplay_CatView2 {
 } .cv_header{background:none; border-bottom:solid 1px #eaeaea;}
.cv_footer{background:none; border:none;}
.catview .order{width:25%!important; text-align:right;}
div.price{display:none!important;}
h4.item-title a{font:700 17px Ubuntu; text-decoration:none; color:#007E61; text-transform:uppercase;}
.catview .img
{
width: 200px;
}
.quantity{
display: none; }
.catview div.item-cell img {
padding: 12px 5px 12px 5px;
width: 200px!important;
height: 140px!important;
}
.catview div.item-cell {
padding: 10px!important;
display: table-cell;
cursor: pointer;
border-bottom: 1px solid #eaeaea;
}
.catview div.item-cell .item-orderform input.normal_cart_btn {
background: #c52620 none repeat scroll 0 0 !important;
color: #fff !important;
font-size: 14px !important;
font-weight: 700 !important;
text-indent: unset !important;
width: 174px!important;
height: 37px!important;
}
.cv_footer {
background: none;
border: none;
display: none;
}
@media screen and (max-width: 640px) {
.item-row .item-cell {
display: block !important;
}
}

